# Uses of Class
org.snpeff.interval.Cds

Packages that use Cds
Package
Description
org.snpeff.interval
org.snpeff.snpEffect.factory
org.snpeff.svg
org.snpeff.vcf

## Uses of Cds in org.snpeff.interval

Methods in org.snpeff.interval that return Cds
Modifier and Type
Method
Description
`Cds`
Cds.`cloneShallow()`
`Cds`
Transcript.`findCds(Exon exon)`
Find a CDS that matches exactly the exon
Methods in org.snpeff.interval that return types with arguments of type Cds
Modifier and Type
Method
Description
`List<Cds>`
Transcript.`getCds()`
Get all CDSs
Methods in org.snpeff.interval with parameters of type Cds
Modifier and Type
Method
Description
`void`
Transcript.`add(Cds cdsInt)`
Add a CDS

## Uses of Cds in org.snpeff.snpEffect.factory

Methods in org.snpeff.snpEffect.factory with parameters of type Cds
Modifier and Type
Method
Description
`protected void`
SnpEffPredictorFactory.`add(Cds cds)`

## Uses of Cds in org.snpeff.svg

Constructors in org.snpeff.svg with parameters of type Cds
Modifier
Constructor
Description
``
`SvgCds(Cds cds, Svg svg)`

## Uses of Cds in org.snpeff.vcf

Methods in org.snpeff.vcf that return Cds
Modifier and Type
Method
Description
`Cds`
VcfEntry.`cloneShallow()`